@charset "utf-8";
.secCmnHero{
    background-image: url(../img/sustainability/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/sustainability/bg_cmnHero_sp.jpg);
    }
}

.secCmnLinkArea{
    margin-top: 25rem;
}
@media only screen and (max-width:1215px){
    .secCmnLinkArea{
        margin-top: 10rem;
    }
}


/* secTop */
.secTop{
    margin-top: 3.5rem;
}
.secTop .tit{
    font-size: var(--pcFontSize24);
    font-weight: bold;
}
.secTop .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_42);
    margin-top: 3.2rem;
}
.secTop .img{
    width: 100rem;
    margin: 10.5rem auto 0;
}
.secTop .box{
    width: 100rem;
    margin: 6rem auto 0;
    background: var(--MoreBlankBorderColor);
    padding: 6rem 5rem 5rem;
}
.secTop .boxTit{
    font-size: var(--pcFontSize16);
    font-weight: bold;
}
.secTop .boxTxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_30);
    margin-top: 1.5rem;
}
@media only screen and (max-width:1215px){
    .secTop{
        margin-top: 2rem;
    }
    .secTop .tit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_32);
    }
    .secTop .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 1rem;
    }
    .secTop .img{
        width: 100%;
        margin: 5.2rem auto 0;
    }
    .secTop .box{
        width: 100%;
        margin: 3rem auto 0;
        padding: 3rem 2rem 2.5rem;
    }
    .secTop .boxTit{
        font-size: var(--pcFontSize14);
        font-weight: bold;
    }
    .secTop .boxTxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.8rem;
    }
}

/* secMain */
.secMain{
    margin-top: 14rem;
}
.secMain .list{
    width: calc(100% - 9rem);
    margin: 0 auto;
}
.secMain .Item{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
@media only screen and (min-width:1921px){
    .secMain .list{
        max-width: 192rem;
    }
}
.secMain .txtBox{
    width: 98rem;
    max-width: 100%;
}
.secMain .txtKinds{
    font-size: var(--pcFontSize20);
    font-weight: 700;
    color: var(--keyColor);
}
.secMain .tit{
    font-size: var(--pcFontSize26);
    font-weight: 700;
    margin-top: 3rem;
}
.secMain .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_38);
    margin-top: 2.8rem;
}
.secMain .iconList{
    display: flex;
    margin-top: 4.7rem;
}
.secMain .iconItem{
    width: 12rem;
    margin-right: 2rem;
}
.secMain .iconItem:last-child{
    margin-right: 0;
}
.secMain .imgBox{
    width: 70rem;
    position: relative;
}
.secMain .txtVertical{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    letter-spacing: var(--pcLetterSpacing12_50);
    color: var(--ColorWhite);
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    left: 1.7rem;
    top: 2rem;
}

/* 2n */
.secMain .Item:nth-child(n+2){
    margin-top: 10rem;
}
.secMain .Item:nth-child(even){
    flex-direction: row-reverse;
}
.secMain .Item:nth-child(even) .txtBox{
    width: auto;
    margin-left: 10rem;
}

@media only screen and (max-width:1215px){
    .secMain{
        margin-top: 6rem;
    }
    .secMain .list{
        width: 100%;
    }
    .secMain .Item{
        flex-direction: column-reverse;
        align-items: center;
        justify-content: flex-start;
    }
    .secMain .txtBox{
        width: 100%m;
        max-width: 100%;
    }
    .secMain .txtKinds{
        font-size: var(--spFontSize14);
        font-weight: 700;
        color: var(--keyColor);
        margin-top: 2.5rem;
    }
    .secMain .tit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_32);
        margin-top: 1.2rem;
    }
    .secMain .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.8rem;
        padding-left: 0.3rem;
    }
    .secMain .iconList{
        margin-top: 2.3rem;
    }
    .secMain .iconItem{
        width: 6.3rem;
        margin-right: 0.5rem;
    }
    .secMain .imgBox{
        width: 100%;
    }
    .secMain .txtVertical{
        font-size: var(--spFontSize9);
        line-height: var(--spLineHeight9_18);
        top: 0.9rem;
        left: 0.6rem;
    }
    
    /* 2n */
    .secMain .Item:nth-child(n+2){
        margin-top: 6rem;
    }
    .secMain .Item:nth-child(even){
        flex-direction: column-reverse;
    }
    .secMain .Item:nth-child(even) .txtBox{
        width: 100%;
        margin-left: 0;
    }
}

/* secUnder */
.secUnder{
    margin-top: 15rem;
    background: var(--bgCertificateColor);
    padding: 8rem;
    display: flex;
    align-items: center;
}
.secUnder .imgBox{
    width: 34rem;
}
.secUnder .txtBox{
    width: calc(100% - 34rem);
    padding-left: 6rem;
}
.secUnder .tit{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_40);
    font-weight: bold;
}
.secUnder .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_34);
    margin-top: 1.8rem;
}
@media only screen and (max-width:1215px){
    .secUnder{
        margin-top: 6rem;
        background: var(--bgCertificateColor);
        padding: 3rem 5.333% 5rem;
        display: block;
    }
    .secUnder .imgBox{
        width: 14.6rem;
        margin: 0 auto;
    }
    .secUnder .txtBox{
        width: 100%;
        padding: 2rem 0 0;
    }
    .secUnder .tit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
    }
    .secUnder .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 1.3rem;
    }
}